apiVersion: cert-manager.io/v1
kind: Certificate
metadata:
  name: internal-svale-ui-certificate
  namespace: internal-svale-ui
spec:
  dnsNames:
    - svale-ui.datahjelpen.cloud
  secretName: internal-svale-ui-tls
  issuerRef:
    name: letsencrypt-cluster-issuer
    kind: ClusterIssuer
